• Hello, Guest! Welcome back, and be sure to check out this post for more info about the recent service interruption and migration.

G4 cube fully supported Linux ?

shadedream

Well-known member
I ran YDL on mine back in the day and had everything working... but it's been a long time. I'm pretty sure it was newer YDL than 3.0... probably 4 or 5? Are the YDL update repositories even available anymore?
 

dr.zeissler

Well-known member
Interestingly I found this note from YDL2.3 Installation, it generates a different error message but it's not working.
I took the settings-image before restart. Now I only get a blank-screen. I have to set xserver back to the former fbev-driver (vesa-driver)
 

Attachments

  • IMG_0705.jpeg
    IMG_0705.jpeg
    5.3 MB · Views: 12
  • IMG_0706.jpeg
    IMG_0706.jpeg
    6.6 MB · Views: 4
  • IMG_0708.jpeg
    IMG_0708.jpeg
    5.5 MB · Views: 11
Top